Pubblicato da: ispike | giovedì, 9 ottobre 2008

Installare Leopard sui vecchi Mac

Per quanto Leopard sia compatibile, oltre che con i nuovi Mac con processore Intel, anche i vecchi Apple con processori G5 e G4, purtroppo questi ultimi non sono completamente supportati, soprattutto per problemi legati alla velocità del processore.

Apple infatti raccomanda di installare Leopard su un computer che abbia almeno un processore di 867Mhz e il DVD di installazione del sistema operativo si accerta che questo parametro venga rispettato altrimenti l’installazione viene bloccata.


Grazie a Leopard Assist invece è finalmente possibile installare Leopard su qualsiasi computer Apple dotato di processore G4, senza dover usare DVD di installazione modificati.

Scaricate e eseguite il programma: esso non comporterà cambiamenti nel vostro processore, nessun tipo di modifica alla sua reale frequenza di utilizzo, verrà semplicemente modificato il valore  della frequenza della CPU all’interno dei Parametri RAM, così da ingannare l’installer di Leopard e poterne completare l’installazione.

Al termine della procedura di installazione potrete, sempre attraverso Leopard Assist, ripristinare il corretto valore del parametro modificato.


Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

Categorie

%d blogger cliccano Mi Piace per questo: